/* about page join form */
body.page-id-293 form.join-form {
  background:transparent url('../images/stay-connected.png') no-repeat center 30px;
  background-size:contain;
  padding-bottom:200px;
}
body.page-id-293 form.join-form .email {
  top:60px;
}
body.page-id-293 form.join-form .join-button {
  top:110px;
}
body.page-id-293 form.join-form .form-social-links {
  top:160px;
}
body.page-id-293 form.join-form .soon {
  font-size:10px;
}
@media only screen and (min-width:480px) and (min-device-width:480px) {
  form.join-form,
  body.page-id-293 form.join-form {
    width:430px;
    height:255px;
    padding:0;
    background:transparent url('../images/joinbox.png') no-repeat center top;
    background-size:contain;
  }
  form.join-form .email,
  body.page-id-293 form.join-form .email {
    top:92px;
  }
  form.join-form .join-button,
  body.page-id-293 form.join-form .join-button {
    top:146px;
  }
  form.join-form .form-social-links,
  body.page-id-293 form.join-form .form-social-links {
    top:198px;
  }
  form.join-form .soon,
  body.page-id-293 form.join-form .soon {
    font-size:12px;
  }
}
@media only screen and (min-width:768px) and (min-device-width:768px) {
  body.page-id-293 form.join-form {
    margin:80px auto 120px;
  }
}

/* redeem key page join form */
body.page-id-1488 form.join-form {
  margin-top:40px;
  background:transparent url('../images/stay-connected.png') no-repeat center top;
  background-size:contain;
  padding-bottom:200px;
}
body.page-id-1488 form.join-form .learn {
  position:relative;
  top:22px;
  font-family:'Play', sans-serif;
  line-height:1.1em;
  text-transform:uppercase;
  color:#e6d165;
}
body.page-id-1488 form.join-form .email {
  top:60px;
}
body.page-id-1488 form.join-form .join-button {
  top:110px;
}
body.page-id-1488 form.join-form .form-social-links {
  top:160px;
}
body.page-id-1488 form.join-form .soon {
  font-size:10px;
}
@media only screen and (min-width:480px) and (min-device-width:480px) {
  body.page-id-1488 form.join-form {
    width:360px;
    height:auto;
    background:transparent url('../images/stay-connected.png') no-repeat center top;
    background-size:contain;
    padding-bottom:200px;
  }
  body.page-id-1488 form.join-form .learn {
    top:34px;
  }
}

.alignnone {
    margin:15px 0;
    max-width:100% !important;
    padding:0;
}



/* new homepage */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,600,700,700i|Ropa+Sans');

/* new homepage common styles */
body.page-id-3802 #header,
body.page-id-3802 #page > .main-menu,
body.page-id-3802 #footer {
  display:none;
}
body.page-id-3802 #page-wrapper {
  background:black;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
}
body.page-id-3802 #page {
  padding:0;
  max-width:none;
}
body.page-id-3802 #content {
  background:transparent;
  padding:0;
}
body.page-id-3802 div {
  box-sizing:border-box;
}
body.page-id-3802 .header-join-form {
  left:0;
}
body.page-id-3802 .centered {
  text-align:center;
}
body.page-id-3802 .font-bold {
  font-weight:bold;
}
body.page-id-3802 h3 {
  font-family:'Ropa Sans', sans-serif;
  font-size:32px;
  text-transform:none;
}
body.page-id-3802 h4 {
  font-family:'Ropa Sans', sans-serif;
  font-size:26px;
  text-transform:none;
}

/* signup forms */
body.page-id-3802 .home-join-form {
  display:block;
  text-align:left;
  width:auto;
  margin:0 15px;
}
body.page-id-3802 .home-join-form > span,
body.page-id-3802 .home-join-form > h6 {
  font-family:'Montserrat', sans-serif;
  font-weight:bold;
  font-size:14px;
}
body.page-id-3802 .home-join-form > div {
  display:flex;
  justify-content:space-between;
}
body.page-id-3802 .home-join-form input {
  border-radius:5px !important;
  border:none !important;
  width:100%;
  padding:0 10px !important;
  height:40px !important;
  line-height:40px !important;
  background:#ffffff !important;
  color:#898989 !important;
}
body.page-id-3802 .home-join-form .mc-field-group {
  flex:1 1 68%;
  width:68%;
  margin:0;
  padding-right:10px;
}
body.page-id-3802 .home-join-form .form-button {
  flex:1 1 30%;
  width:30%;
  margin:0;
}
body.page-id-3802 .home-join-form .form-button input {
  background:#4a90e2 !important;
  color:#ffffff !important;
  text-transform:initial;
}

/* menu, header */
body.page-id-3802 .home-header {
  background:transparent url('../images/home/background-burst.jpg') no-repeat center center;
  background-size:cover;
  padding:30px 0;
}
body.page-id-3802 .home-menubar {
  position:relative;
  max-width:1200px;
  margin:auto;
}
body.page-id-3802 .neocrux-logo {
  background:transparent url('../images/home/neocrux.svg') no-repeat center center;
  background-size:calc(100% - 20px);
  padding:5px 10px;
  height:55px;
  width:100px;
  float:left;
}
body.page-id-3802 .mobile-menu {
  float:right;
  font-size:30px;
  padding:5px 10px;
}
body.page-id-3802 .home-main-menu {
  position:absolute;
  top:65px;
  width:100%;
  background:rgba(0, 0, 0, 0.9);
  padding:0;
  margin:0;
}
body.page-id-3802 .home-main-menu a {
  color:#ffffff;
}
body.page-id-3802 .home-logo {
  background:transparent url('../images/home/logo.svg') no-repeat center calc(100% - 30px);
  background-size:calc(100% - 30px) auto;
  height:260px;
}
body.page-id-3802 .home-signup-top {
  width:320px;
}
body.page-id-3802 .home-social-links {
  padding:20px 15px;
  width:320px;
  display:inline-flex;
  justify-content:space-between;
  align-items:center;
}
body.page-id-3802 .home-social-links a {
  background:transparent url('../images/social/facebook.svg') no-repeat center center;
  background-size:cover;
  width:30px;
  height:24px;
  line-height:24px;
  text-indent:1000px;
  overflow:hidden;
}
body.page-id-3802 .home-social-links a.twitch {
  background-image:url('../images/social/twitch.svg');
}
body.page-id-3802 .home-social-links a.twitter {
  background-image:url('../images/social/twitter.svg');
}
body.page-id-3802 .home-social-links a.discord {
  background-image:url('../images/social/discord.svg');
}
body.page-id-3802 .home-social-links a.youtube {
  background-image:url('../images/social/youtube.svg');
}
/* menu header tablet */
@media only screen and (min-width:768px) {
  body.page-id-3802 .mobile-menu {
    display:none;
  }
  body.page-id-3802 .home-main-menu {
    top:15px;
    background:transparent;
  }
  body.page-id-3802 .home-logo {
    background-size:430px auto;
    height:360px;
  }
  body.page-id-3802 .signup-social {
    display:flex;
    justify-content:center;
  }
  body.page-id-3802 .home-social-links {
    align-items:flex-end;
  }
}
@media only screen and (min-width:1200px) {
  body.page-id-3802 .neocrux-logo {
    height:65px;
    width:120px;
    margin:10px 20px;
  }
}

/* main section */
body.page-id-3802 .game-section {
  position:relative;
  background:transparent url('../images/home/background-gameplay.png') no-repeat center center;
  background-size:cover;
  padding:25px 15px 130px;
}
body.page-id-3802 .game-section .top {
  padding:15px 0;
  font-family:'Montserrat', sans-serif;
  font-weight:600;
  font-size:18px;
}
body.page-id-3802 .game-section .gameplay {
  background:transparent url('../images/home/gameplay.png') no-repeat center bottom;
  padding-bottom:190px;
  margin-bottom:50px;
}
body.page-id-3802 .game-section .gamelore {
  background:transparent url('../images/home/gamelore.png') no-repeat center bottom;
  padding-bottom:190px;
  margin-bottom:50px;
}
body.page-id-3802 .game-section .game-cards {
  position:absolute;
  bottom:0;
  background:transparent url('../images/home/cards.png') no-repeat center bottom;
  background-size:cover;
  width:460px;
  height:150px;
  margin-left:calc(50% - 230px);
}
body.page-id-3802 .development {
  background:#151739 url('../images/home/stage-bar.png') no-repeat center calc(100% - 40px);
  background-size:90% auto;
  padding:40px 15px 80px;
  font-family:'Montserrat', sans-serif;
  font-size:16px;
}
/* main section tablet */
@media only screen and (min-width:425px) {
  body.page-id-3802 .game-section .game-cards {
    width:600px;
    margin-left:calc(50% - 300px);
  }
}
@media only screen and (min-width:768px) {
  body.page-id-3802 .game-section {
  }
  body.page-id-3802 .game-section > div {
    max-width:520px;
    margin:auto;
  }
  body.page-id-3802 .game-section .gameplay {
    padding:20px 0 20px 230px;
    background-position:left center;
  }
  body.page-id-3802 .game-section .gamelore {
    padding:20px 230px 20px 0;
    background-position:right center;
    text-align:right;
  }
  body.page-id-3802 .development {
    background-size:auto;
    padding-bottom:100px;
  }
}
/* main section desktop */
@media only screen and (min-width:1200px) {
  body.page-id-3802 .game-section {
    padding-bottom:220px;
  }
}

/* image bar */
body.page-id-3802 .home-image-bar {
  box-shadow:inset 26px 61px 52px 0 #16122d;
  padding-bottom:40px;
}
body.page-id-3802 .home-image-bar .top-image {
  background:transparent url('../images/home/strip-top.png') no-repeat center center;
  background-size:cover;
  width:100%;
  height:45vw;
}
body.page-id-3802 .home-image-bar .bottom-image {
  background:transparent url('../images/home/strip-bottom.png') no-repeat center center;
  background-size:cover;
  width:100%;
  height:45vw;
}
/* image bar tablet */
@media only screen and (min-width:768px) {
  body.page-id-3802 .home-image-bar {
    display:flex;
  }
  body.page-id-3802 .home-image-bar .top-image,
  body.page-id-3802 .home-image-bar .bottom-image {
    height:22.5vw;
  }
}
@media only screen and (min-width:1200px) {
  body.page-id-3802 .home-image-bar .top-image {
    height:19vw;
    background-position:right center;
  }
  body.page-id-3802 .home-image-bar .bottom-image {
    height:19vw;
    background-position:left center;
  }
}

/* testimonials */
body.page-id-3802 .home-testimonials .body-text p:last-child {
  margin:0;
}
body.page-id-3802 .home-testimonials .name-pub {
  font-weight:bold;
  font-size:0.9em;
}
body.page-id-3802 .home-testimonials .flexslider {
  background:transparent;
  border:none;
  text-align:center;
  max-width:840px;
  margin:0 auto 60px;
  padding:0 20px;
}
body.page-id-3802 .home-testimonials .flexslider .flex-control-paging li a {
  background:#777777;
}
body.page-id-3802 .home-testimonials .flexslider .flex-control-paging li a.flex-active {
  background:#ffffff;
}
body.page-id-3802 .home-testimonials .flexslider .flex-direction-nav {
  display:none;
}

/* footer */
body.page-id-3802 .home-footer {
  background:linear-gradient(180deg, #151739 0%, #050505 100%);
  padding-bottom:30px;
}
body.page-id-3802 .home-footer .menu-new-bottom-container {
  display:none;
}
body.page-id-3802 .home-footer .home-signup-bottom {
  background:transparent url('../images/home/neocrux.svg') no-repeat center bottom;
  background-size:auto 55px;
  padding-bottom:85px;
}
body.page-id-3802 .home-footer .home-join-form {
  background:transparent url('../images/home/character.png') no-repeat center top;
  background-size:225px auto;
  padding-top:200px;
}
body.page-id-3802 .home-footer .footer-menu ul {
  text-align:center;
  padding-top:30px;
}
body.page-id-3802 .home-footer .footer-menu a {
  background:transparent;
}
body.page-id-3802 .home-footer .copyright {
  margin-top:30px;
  padding:15px;
  color:#c7c7c7;
  font-size:14px;
}
/* footer tablet */
@media only screen and (min-width:768px) {
  body.page-id-3802 .home-footer .home-signup-bottom {
    padding-bottom:0;
  }
  body.page-id-3802 .home-footer .home-join-form {
    background-position:left center;
    max-width:640px;
    padding:80px 40px 80px 230px;
    margin:auto;
    box-sizing:border-box;
  }
  body.page-id-3802 .home-footer .home-join-form h6 {
    white-space:nowrap;
    margin-left:-40px;
  }
  body.page-id-3802 .home-footer .menu-new-bottom-container {
    display:block;
  }
}
